(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    233423,       4607]
NotebookOptionsPosition[    225784,       4482]
NotebookOutlinePosition[    226154,       4498]
CellTagsIndexPosition[    226111,       4495]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Created", " ", "by", " ", "Savvas", " ", 
    RowBox[{"Nesseris", ".", " ", "If"}], " ", "you", " ", "use", " ", "this",
     " ", "code"}], ",", " ", 
   RowBox[{"please", " ", 
    RowBox[{"cite", ":", " ", "arXiv", ":", "1811.02469"}]}]}], "  ", 
  "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.687249411306782*^9, 3.6872494301323485`*^9}, {
   3.70704996912446*^9, 3.707049973556368*^9}, {3.7463375813092017`*^9, 
   3.7463375881542654`*^9}, 3.7591314963449593`*^9, 
   3.7954287029845266`*^9},ExpressionUUID->"0de3c579-884e-4633-80b6-\
9b0f05250fcc"],

Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.7953502828669724`*^9, 
  3.795350284644604*^9}},ExpressionUUID->"74f397a3-222c-4c7c-a711-\
e16db5dde499"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Theory", " ", "and", " ", "options"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.70704392927256*^9, 3.707043958880887*^9}},
 FontSize->24,ExpressionUUID->"d06733ed-f6c9-4e00-b8f6-d7780d7dcbfb"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Options", " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.678682872943972*^9, 
  3.678682876883336*^9}},ExpressionUUID->"03e47cc8-0dce-4427-9655-\
808237385510"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"path", "=", "\"\<.\\\\data_Pantheon\\\\\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataPanth", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"path", "<>", "\"\<lcparam_full_long_zhel.txt\>\""}], ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ndatPanth", "=", 
   RowBox[{
    RowBox[{"Length", "[", "dataPanth", "]"}], "-", "1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"filecovs", "=", "\"\<sys_full_long.zip\>\""}], ";"}], "\n", 
 RowBox[{
  RowBox[{"scriptmcut", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cH0", "=", "2997.92458"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dx2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"InverseGammaRegularized", "[", 
         RowBox[{
          FractionBox["n", "2"], ",", 
          RowBox[{"1", "-", 
           RowBox[{"Erf", "[", 
            FractionBox["x\[Sigma]", 
             SqrtBox["2"]], "]"}]}]}], "]"}]}], "/.", 
       RowBox[{"n", "\[Rule]", "2"}]}], "//", "N"}], ",", 
     RowBox[{"{", 
      RowBox[{"x\[Sigma]", ",", "1", ",", "3"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.674215297502615*^9, 3.674215307175759*^9}, {
   3.6761831399580555`*^9, 3.6761831401386566`*^9}, {3.6786828700580115`*^9, 
   3.678682870206837*^9}, {3.67868581680095*^9, 3.678685816993469*^9}, {
   3.6899339325967655`*^9, 3.6899339327927356`*^9}, {3.707049537077132*^9, 
   3.7070495379088182`*^9}, {3.7070499532853823`*^9, 3.707049953636902*^9}, {
   3.7463376631449747`*^9, 3.7463376895149403`*^9}, {3.7463377202488604`*^9, 
   3.7463377301936893`*^9}, 3.7463428450471096`*^9, {3.7463429664535255`*^9, 
   3.7463429669031706`*^9}, 
   3.765881769354253*^9},ExpressionUUID->"d63079eb-6ee7-40de-a76a-\
383fee14f66d"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6786828789851623`*^9, 
  3.678682881187145*^9}},ExpressionUUID->"133bf540-89c1-4736-9f40-\
18ac0427ce87"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Luminosity", " ", "distance"}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.678682897993739*^9, 
  3.6786829039872065`*^9}},ExpressionUUID->"e50a1a96-d55e-4a29-8190-\
702f55d5f6d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "dimensionless", " ", "and", " ", "dimensionfull", " ", "luminosity", " ", 
    "distance", " ", "for", " ", "\[CapitalLambda]CDM"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"DLwcdm", "[", 
     RowBox[{"z_", ",", "om_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     FractionBox[
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"1", "+", "z"}], ")"}]}], 
      SqrtBox["om"]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Hypergeometric2F1", "[", 
        RowBox[{
         RowBox[{"1", "/", "2"}], ",", 
         FractionBox[
          RowBox[{"-", "1"}], 
          RowBox[{"6", "w"}]], ",", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{"6", "w"}]]}], ",", 
         RowBox[{"1", "-", 
          RowBox[{"1", "/", "om"}]}]}], "]"}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["1", 
          RowBox[{"1", "+", "z"}]]], 
        RowBox[{"Hypergeometric2F1", "[", 
         RowBox[{
          RowBox[{"1", "/", "2"}], ",", 
          FractionBox[
           RowBox[{"-", "1"}], 
           RowBox[{"6", "w"}]], ",", 
          RowBox[{"1", "-", 
           FractionBox["1", 
            RowBox[{"6", "w"}]]}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"1", "/", "om"}]}], ")"}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "z"}], ")"}], 
            RowBox[{"3", "w"}]]}]}], "]"}]}]}], ")"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dLwcdm", "[", 
     RowBox[{"z_", ",", "om_", ",", "w_", ",", "h_"}], "]"}], ":=", 
    RowBox[{
     FractionBox["cH0", "h"], 
     RowBox[{"DLwcdm", "[", 
      RowBox[{"z", ",", "om", ",", "w"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.662383155625046*^9, 3.6623832665913696`*^9}, {
  3.662383322014081*^9, 3.6623833235260983`*^9}, {3.662383403859646*^9, 
  3.662383408680624*^9}, {3.66240048015102*^9, 3.6624004868805733`*^9}, {
  3.674284557332225*^9, 3.6742845625959992`*^9}, {3.7952513990152645`*^9, 
  3.7952514644274807`*^9}, {3.7953769210054936`*^9, 3.795376982731847*^9}, {
  3.7953770181031475`*^9, 3.7953770246071315`*^9}, {3.7953771279387517`*^9, 
  3.795377147453484*^9}, {3.7953772257492332`*^9, 3.7953772454045267`*^9}, {
  3.795377317694455*^9, 3.7953773461074324`*^9}, {3.7953776154154367`*^9, 
  3.79537765952789*^9}, {3.7953778953011665`*^9, 
  3.7953779040858526`*^9}},ExpressionUUID->"3aee4ece-918a-4ef3-9505-\
1615d2eb8382"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"H", "[", 
   RowBox[{"z_", ",", "om_", ",", "w_"}], "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"om", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "z"}], ")"}], "^", "3"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "om"}], ")"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "z"}], ")"}], 
      RowBox[{"3", 
       RowBox[{"(", 
        RowBox[{"1", "+", "w"}], ")"}]}]]}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DLnum", "[", 
   RowBox[{"z_", ",", "om_", ",", "w_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "z"}], ")"}], 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"H", "[", 
       RowBox[{"x", ",", "om", ",", "w"}], "]"}]], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "z"}], "}"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.7953765118016*^9, 3.7953765444412265`*^9}, {
  3.7953773659888687`*^9, 3.7953773662320433`*^9}, {3.7953779084440117`*^9, 
  3.7953779090036683`*^9}},ExpressionUUID->"1a749c8c-8d77-4e31-867f-\
70652a60715b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"NDSolve", "::", "ndsz"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DLsol", "[", 
   RowBox[{"om_", ",", "w_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"DLsol", "[", 
    RowBox[{"om", ",", "w"}], "]"}], "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"dL", "[", "z", "]"}], 
            RowBox[{"1", "+", "z"}]], ",", "z"}], "]"}], "\[Equal]", 
         FractionBox["1", 
          RowBox[{"H", "[", 
           RowBox[{"z", ",", "om", ",", "w"}], "]"}]]}], ",", 
        RowBox[{
         RowBox[{"dL", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "dL",
       ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DLode", "[", 
   RowBox[{"z_", ",", "om_", ",", "w_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"dL", "[", "z", "]"}], "/.", 
    RowBox[{"DLsol", "[", 
     RowBox[{"om", ",", "w"}], "]"}]}], "//", 
   "Chop"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dLode", "[", 
   RowBox[{"z_", ",", "om_", ",", "w_", ",", "h_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["cH0", "h"], 
   RowBox[{"DLode", "[", 
    RowBox[{"z", ",", "om", ",", "w"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.7953779126012497`*^9, 3.795378051408615*^9}, {
  3.795378105139968*^9, 3.7953781295798006`*^9}, {3.7953781630324197`*^9, 
  3.7953781665577555`*^9}, {3.7953782341383533`*^9, 3.795378235098798*^9}, {
  3.7953782837484803`*^9, 
  3.79537830893499*^9}},ExpressionUUID->"03a959f1-013a-4559-870d-\
1348712b17e4"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.678682907339823*^9, 
  3.6786829107231956`*^9}},ExpressionUUID->"06e658de-003a-4936-9bf7-\
8fd8eb5f1c7c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Read", " ", "Pantheon", " ", "covariance", " ", "data"}], " ", 
   "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.678682927177709*^9, 3.6786829327874346`*^9}, {
  3.7463377440051517`*^9, 
  3.746337748854764*^9}},ExpressionUUID->"7ebb975f-a8ba-49f1-b8fc-\
faa847da0416"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Dij0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"path", "<>", "filecovs"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<ZIP\>\"", ",", "\"\<sys_full_long.txt\>\"", ",", "\"\<List\>\""}], 
      "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Dij", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Dij0", "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;", 
        RowBox[{"-", "1"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Dij0", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dij0", "=."}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Covstat", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"dataPanth", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "6"}], "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;", 
        RowBox[{"-", "1"}]}], "]"}], "]"}], "^", "2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Covsys", "=", "Dij"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cijtot", "=", 
   RowBox[{"Covsys", "+", "Covstat"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InvCovTotal", "=", 
   RowBox[{"Inverse", "[", "Cijtot", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InvCovstat", "=", 
   RowBox[{"Inverse", "[", "Covstat", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.674300984022587*^9, 3.674301046672249*^9}, 
   3.6743011915530343`*^9, {3.6743012292486916`*^9, 3.6743012556328015`*^9}, {
   3.6743013298732047`*^9, 3.6743013336330194`*^9}, {3.67430137940934*^9, 
   3.674301387489006*^9}, {3.6743016367696743`*^9, 3.6743016371054096`*^9}, {
   3.6743016736330957`*^9, 3.6743016744652824`*^9}, {3.6743831500907087`*^9, 
   3.6743831588902936`*^9}, {3.674383243018268*^9, 3.6743832854338217`*^9}, {
   3.6786854204813004`*^9, 3.6786854206267385`*^9}, {3.6786858370582275`*^9, 
   3.6786858390576115`*^9}, {3.707049395829506*^9, 3.7070493973504314`*^9}, 
   3.746337968754636*^9, {3.746342852943373*^9, 3.7463428613424244`*^9}, {
   3.76432515886063*^9, 3.764325159136287*^9}, {3.7952411181109333`*^9, 
   3.7952411293662767`*^9}, {3.795241257139501*^9, 3.795241257331517*^9}, {
   3.7952514798584933`*^9, 3.7952514856388197`*^9}, {3.7953502735638094`*^9, 
   3.795350276944279*^9}},ExpressionUUID->"c02688b5-75ea-4a5d-8f4a-\
9e4d5096732e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Range", "[", 
     RowBox[{
      RowBox[{"dataPanth", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "//", "Length"}], "]"}], ",", 
    RowBox[{"dataPanth", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "//", "Transpose"}]], "Input",
 CellChangeTimes->{{3.6742163143105335`*^9, 3.674216326007024*^9}, {
  3.7463379741250443`*^9, 
  3.7463379892950535`*^9}},ExpressionUUID->"82585d5c-9ac5-4874-a1eb-\
36b0f84b813b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "\<\"#name\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "\<\"zcmb\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "\<\"zhel\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "\<\"dz\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "\<\"mb\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "\<\"dmb\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "\<\"x1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "\<\"dx1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "\<\"color\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "\<\"dcolor\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "\<\"3rdvar\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "\<\"d3rdvar\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "\<\"cov_m_s\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "\<\"cov_m_c\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "\<\"cov_s_c\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "\<\"set\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "\<\"ra\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18", ",", "\<\"dec\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "\<\"biascor\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.674216301276209*^9, 3.6742163263497934`*^9}, 
   3.67430141824756*^9, 3.674301530928957*^9, 3.6743020638490677`*^9, 
   3.6743023805354137`*^9, 3.6743026613741355`*^9, 3.67430320893347*^9, 
   3.674383289441283*^9, 3.6743841580353336`*^9, 3.6743891548191843`*^9, 
   3.6744744591151285`*^9, 3.674992018998786*^9, 3.6749921172245116`*^9, 
   3.674992216504261*^9, 3.6749922756743574`*^9, 3.674992346858054*^9, 
   3.675082232384053*^9, 3.675082263343956*^9, 3.6750825383595514`*^9, 
   3.678683591390177*^9, 3.678684440040532*^9, 3.678685433505022*^9, 
   3.6786858537062516`*^9, 3.6786860773354645`*^9, 3.678701514122464*^9, 
   3.6787031293358793`*^9, 3.6787049249877596`*^9, 3.689491031442318*^9, {
   3.6899339417276106`*^9, 3.6899339822643714`*^9}, 3.707049589257448*^9, 
   3.746337990489501*^9, 3.746338479699511*^9, 3.7463429129333305`*^9, 
   3.7463515586424246`*^9, 3.7463561731661797`*^9, 3.7591323241449423`*^9, 
   3.7633705096527414`*^9, 3.7643252223502407`*^9, 3.76588202537453*^9, 
   3.7839577095869007`*^9, 3.79524066303218*^9, 3.795241286827265*^9, 
   3.7952515004697375`*^9, 3.7953457543908253`*^9, 3.795347946769844*^9, 
   3.7953502651901727`*^9, 3.795350306388517*^9, 3.795360698814378*^9, 
   3.7953609897414565`*^9, 3.795362031498857*^9, 3.7953774006440744`*^9, 
   3.795377686820786*^9, 3.7953783525041847`*^9, 3.7953784822346787`*^9, 
   3.795378590684035*^9, 
   3.7954147924228487`*^9},ExpressionUUID->"8f441644-35f3-46f9-a9f7-\
03274ca6195c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.678682935144461*^9, 
  3.6786829381312237`*^9}},ExpressionUUID->"5eb14199-b78d-4d8b-b5fd-\
a6f093d6a386"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Full", " ", 
    RowBox[{"Chi", "^", "2"}]}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.67868297084116*^9, 3.6786829762748313`*^9}, {
  3.6787014424667625`*^9, 3.6787014573788033`*^9}, {3.678703114833344*^9, 
  3.678703118321044*^9}},ExpressionUUID->"0b2fc317-2681-477d-97c5-\
b88a8484b5c6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Full", " ", 
    RowBox[{"chi", "^", "2"}], " ", "with", " ", "all", " ", "terms"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"chi2Panth", "[", 
    RowBox[{
     RowBox[{"M_", "?", "NumberQ"}], ",", 
     RowBox[{"om_", "?", "NumberQ"}], ",", 
     RowBox[{"w_", "?", "NumberQ"}], ",", 
     RowBox[{"h_", "?", "NumberQ"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "\[CapitalDelta]m", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[CapitalDelta]m", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dataPanth", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", "+", "i"}], ",", "5"}], "]"}], "]"}], "-", "M", "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", " ", 
             RowBox[{"Log10", "[", 
              RowBox[{
               FractionBox[
                RowBox[{"1", "+", 
                 RowBox[{"dataPanth", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"1", "+", "i"}], ",", "3"}], "]"}], "]"}]}], 
                RowBox[{"1", "+", 
                 RowBox[{"dataPanth", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}]], 
               RowBox[{"dLwcdm", "[", 
                RowBox[{
                 RowBox[{"dataPanth", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}], ",", 
                 "om", ",", "w", ",", "h"}], "]"}]}], "]"}]}], "+", "25"}], 
           ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
      "\[CapitalDelta]m", ".", "InvCovTotal", ".", "\[CapitalDelta]m"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6742838814611063`*^9, 3.674284011665229*^9}, 
   3.67438570183105*^9, {3.674992137768486*^9, 3.6749921379512067`*^9}, {
   3.675082503264487*^9, 3.6750825174717865`*^9}, {3.6761831499630847`*^9, 
   3.6761831836415796`*^9}, {3.678682957366603*^9, 3.6786829922760367`*^9}, {
   3.678685742245482*^9, 3.6786857437947483`*^9}, {3.6786858646432247`*^9, 
   3.678685866178724*^9}, 3.6787030776684666`*^9, {3.74633828815542*^9, 
   3.746338362895229*^9}, {3.746338431375409*^9, 3.7463384469053926`*^9}, {
   3.7463384902052784`*^9, 3.746338507808716*^9}, {3.746338671165559*^9, 
   3.746338697675565*^9}, {3.746338777035447*^9, 3.7463387800754957`*^9}, 
   3.7463393529557076`*^9, {3.7463396539763117`*^9, 3.7463396543159266`*^9}, {
   3.764325154960438*^9, 3.7643251901903424`*^9}, {3.795251504858857*^9, 
   3.7952515058951178`*^9}, {3.7952516267335854`*^9, 
   3.7952516519776163`*^9}},ExpressionUUID->"f7ad38d9-d636-475c-8889-\
e00437764a4b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"The", " ", 
    RowBox[{"chi", "^", "2"}], " ", "with", " ", "h", " ", "absorbed", " ", 
    "in", " ", "M"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"chi2PanthM", "[", 
    RowBox[{
     RowBox[{"M_", "?", "NumberQ"}], ",", 
     RowBox[{"om_", "?", "NumberQ"}], ",", 
     RowBox[{"w_", "?", "NumberQ"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "\[CapitalDelta]m", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[CapitalDelta]m", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dataPanth", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", "+", "i"}], ",", "5"}], "]"}], "]"}], "-", "M", "-", 
          RowBox[{"(", 
           RowBox[{"5", " ", 
            RowBox[{"Log10", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "3"}], "]"}], "]"}]}], 
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}]], 
              RowBox[{"DLwcdm", "[", 
               RowBox[{
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}], ",", 
                "om", ",", "w"}], "]"}]}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
      "\[CapitalDelta]m", ".", "InvCovTotal", ".", "\[CapitalDelta]m"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.795240978255762*^9, {3.79524101795986*^9, 3.7952410379572115`*^9}, {
   3.7952412945532675`*^9, 3.7952412956200185`*^9}, {3.7952515094812*^9, 
   3.795251523286834*^9}, {3.795251637423359*^9, 
   3.795251670019981*^9}},ExpressionUUID->"d67036c9-6062-44f5-a662-\
579e171fba6f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", 
     RowBox[{"chi", "^", "2"}], " ", "with", " ", "h", " ", "absorbed", " ", 
     "in", " ", "M"}], " ", "//", " ", 
    RowBox[{"no", " ", "systematics"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"chi2PanthMstat", "[", 
    RowBox[{
     RowBox[{"M_", "?", "NumberQ"}], ",", 
     RowBox[{"om_", "?", "NumberQ"}], ",", 
     RowBox[{"w_", "?", "NumberQ"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "\[CapitalDelta]m", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[CapitalDelta]m", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dataPanth", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", "+", "i"}], ",", "5"}], "]"}], "]"}], "-", "M", "-", 
          RowBox[{"(", 
           RowBox[{"5", " ", 
            RowBox[{"Log10", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "3"}], "]"}], "]"}]}], 
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}]], 
              RowBox[{"DLwcdm", "[", 
               RowBox[{
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}], ",", 
                "om", ",", "w"}], "]"}]}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
      "\[CapitalDelta]m", ".", "InvCovstat", ".", "\[CapitalDelta]m"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.795241288083354*^9, 3.7952413038486905`*^9}, {
  3.7952515390025277`*^9, 3.7952515488128014`*^9}, {3.7952516751325197`*^9, 
  3.7952516939532537`*^9}},ExpressionUUID->"93d990cd-f31f-4b80-b71d-\
1f40aab96d45"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", 
     RowBox[{"chi", "^", "2"}], " ", "with", " ", "h", " ", "absorbed", " ", 
     "in", " ", "M"}], " ", "//", " ", 
    RowBox[{"subsample", " ", "of", " ", "data"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"chi2PanthMsampleode", "[", 
    RowBox[{
     RowBox[{"M_", "?", "NumberQ"}], ",", 
     RowBox[{"om_", "?", "NumberQ"}], ",", 
     RowBox[{"w_", "?", "NumberQ"}], ",", "range_List", ",", "InvCij_List"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "\[CapitalDelta]m", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[CapitalDelta]m", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dataPanth", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", "+", "i"}], ",", "5"}], "]"}], "]"}], "-", "M", "-", 
          RowBox[{"(", 
           RowBox[{"5", " ", 
            RowBox[{"Log10", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "3"}], "]"}], "]"}]}], 
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}]], 
              RowBox[{"DLode", "[", 
               RowBox[{
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}], ",", 
                "om", ",", "w"}], "]"}]}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "range"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
      "\[CapitalDelta]m", ".", "InvCij", ".", "\[CapitalDelta]m"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7953784562441206`*^9, 3.7953784565593863`*^9}, {
  3.795378567655034*^9, 
  3.7953785702553473`*^9}},ExpressionUUID->"3c566346-55a0-4d9d-99c3-\
4992be8ae2a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", 
     RowBox[{"chi", "^", "2"}], " ", "with", " ", "h", " ", "absorbed", " ", 
     "in", " ", "M"}], " ", "//", " ", 
    RowBox[{"subsample", " ", "of", " ", "data"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"chi2PanthMsample", "[", 
    RowBox[{
    "M_", ",", "om_", ",", "w_", ",", "range_List", ",", "InvCij_List"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "\[CapitalDelta]m", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[CapitalDelta]m", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dataPanth", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", "+", "i"}], ",", "5"}], "]"}], "]"}], "-", "M", "-", 
          RowBox[{"(", 
           RowBox[{"5", " ", 
            RowBox[{"Log10", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "3"}], "]"}], "]"}]}], 
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}]], 
              RowBox[{"DLwcdm", "[", 
               RowBox[{
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}], ",", 
                "om", ",", "w"}], "]"}]}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "range"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
      "\[CapitalDelta]m", ".", "InvCij", ".", "\[CapitalDelta]m"}]}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7952517362541933`*^9, 3.7952518031415358`*^9}, 
   3.7952519791921167`*^9, {3.795360969120308*^9, 3.7953609711212406`*^9}, {
   3.795378332805231*^9, 3.795378334084958*^9}, 
   3.7953784615265856`*^9},ExpressionUUID->"abf35a3a-feb2-4902-b23a-\
503dc724ec7c"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6786830339611535`*^9, 
  3.6786830367067714`*^9}},ExpressionUUID->"ce0150e6-6421-40da-a7ac-\
d2bc7f27315d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Marginalization", " ", "over", " ", "M"}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.6786238615717726`*^9, 3.6786238834553413`*^9}, {
   3.678624651855901*^9, 3.6786246521917105`*^9}, 
   3.7463421081530104`*^9},ExpressionUUID->"d4206317-b209-4785-9697-\
f12c70adc32a"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"See", " ", 
    RowBox[{"ArXiv", ":", " ", "1104.1443"}]}], ",", " ", 
   RowBox[{"Appendix", " ", "C"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6786246860394044`*^9, 
  3.678624708287966*^9}},ExpressionUUID->"9ad9f7a0-1cd1-41b7-81bf-\
dcb6b0908b20"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Id", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"1", ",", "ndatPanth"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7463387310262814`*^9, 
  3.746338761657957*^9}},ExpressionUUID->"e0f5b6e9-5c32-4b28-a180-\
879717068d4c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"chi2Panthmarge", "[", 
   RowBox[{
    RowBox[{"om_", "?", "NumberQ"}], ",", 
    RowBox[{"w_", "?", "NumberQ"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[CapitalDelta]m", ",", "A", ",", "B", ",", "Ee"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[CapitalDelta]m", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"dataPanth", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"1", "+", "i"}], ",", "5"}], "]"}], "]"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log10", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "3"}], "]"}], "]"}]}], 
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}]], 
              RowBox[{"DLwcdm", "[", 
               RowBox[{
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}], ",", 
                "om", ",", "w"}], "]"}]}], "]"}]}], "+", "25"}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"A", "=", 
      RowBox[{
      "\[CapitalDelta]m", ".", "InvCovTotal", ".", "\[CapitalDelta]m"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"B", "=", 
      RowBox[{"\[CapitalDelta]m", ".", "InvCovTotal", ".", "Id"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Ee", "=", 
      RowBox[{"Id", ".", "InvCovTotal", ".", "Id"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"A", "+", 
      RowBox[{"Log", "[", 
       FractionBox["Ee", 
        RowBox[{"2", "Pi"}]], "]"}], "-", 
      FractionBox[
       RowBox[{"B", "^", "2"}], "Ee"]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.678683633076707*^9, 3.678683962229342*^9}, 
   3.678684169172967*^9, 3.678684377556991*^9, {3.6786853748361893`*^9, 
   3.6786853930919695`*^9}, {3.678685920243675*^9, 3.6786859217966456`*^9}, {
   3.6786859748194666`*^9, 3.6786860045487175`*^9}, {3.6786861790110946`*^9, 
   3.6786861793310766`*^9}, 3.6787030854136314`*^9, {3.707049415720226*^9, 
   3.7070494176072893`*^9}, {3.7463388352753153`*^9, 
   3.7463389404490767`*^9}, {3.7463389710356197`*^9, 3.7463389897356715`*^9}, 
   3.746339348705829*^9, {3.746339660226009*^9, 3.746339666909752*^9}, {
   3.746352225653122*^9, 3.746352231592614*^9}, {3.7643251929903584`*^9, 
   3.764325196330559*^9}, {3.783957684022834*^9, 3.783957684302925*^9}, {
   3.7952515565189524`*^9, 3.7952515573080435`*^9}, {3.7952515933216424`*^9, 
   3.7952515956475573`*^9}},ExpressionUUID->"7bc6b4c8-08cb-48e8-970e-\
bb62d5727770"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mmarge", "[", 
   RowBox[{
    RowBox[{"om_", "?", "NumberQ"}], ",", 
    RowBox[{"w_", "?", "NumberQ"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[CapitalDelta]m", ",", "A", ",", "B", ",", "Ee"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[CapitalDelta]m", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"dataPanth", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"1", "+", "i"}], ",", "5"}], "]"}], "]"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log10", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "3"}], "]"}], "]"}]}], 
               RowBox[{"1", "+", 
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}]], 
              RowBox[{"DLwcdm", "[", 
               RowBox[{
                RowBox[{"dataPanth", "[", 
                 RowBox[{"[", 
                  RowBox[{
                   RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}], ",", 
                "om", ",", "w"}], "]"}]}], "]"}]}], "+", "25"}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"B", "=", 
      RowBox[{"\[CapitalDelta]m", ".", "InvCovTotal", ".", "Id"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Ee", "=", 
      RowBox[{"Id", ".", "InvCovTotal", ".", "Id"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["B", "Ee"], ",", 
       RowBox[{"Log", "[", 
        FractionBox["Ee", 
         RowBox[{"2", "Pi"}]], "]"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.746356210002242*^9, 3.746356257241802*^9}, {
  3.746356353661724*^9, 3.746356383852319*^9}, {3.7463564530318794`*^9, 
  3.746356453320574*^9}, {3.746356665501845*^9, 3.746356665671542*^9}, {
  3.7463569259174767`*^9, 3.7463569795422163`*^9}, {3.7463571207625537`*^9, 
  3.7463571268414745`*^9}, {3.7643252360967183`*^9, 3.764325239980646*^9}, {
  3.783957686981909*^9, 3.7839576872835884`*^9}, {3.7952516031061134`*^9, 
  3.7952516158335896`*^9}},ExpressionUUID->"72eac7c3-652d-4482-aa79-\
fd608f27b6ce"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.678685908198223*^9, 
  3.678685910528231*^9}},ExpressionUUID->"3ceeaeb9-a0a1-4739-b20a-\
cade3a912c0f"]
}, Closed]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"6b04d40d-a5de-4e48-a028-a63f6c6951bc"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"Fits", ",", " ", 
    RowBox[{"plots", " ", "and", " ", "contours"}]}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.6786862284483213`*^9, 3.678686230800172*^9}, {
   3.7463402320293465`*^9, 3.7463402378664627`*^9}, {3.7463570646923656`*^9, 
   3.746357066263549*^9}, 
   3.795242401136373*^9},ExpressionUUID->"f7ee0f5e-806a-4641-8a10-\
c6fca01abebd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Choose", " ", "a", " ", "random", " ", "subset", " ", "of", " ", "the", 
    " ", "Pantheon"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SeedRandom", "[", "1234", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"range1", "=", 
     RowBox[{
      RowBox[{"RandomSample", "[", 
       RowBox[{
        RowBox[{"Range", "[", "ndatPanth", "]"}], ",", "100"}], "]"}], "//", 
      "Sort"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"invcij1", "=", 
     RowBox[{"Inverse", "[", 
      RowBox[{"Cijtot", "[", 
       RowBox[{"[", 
        RowBox[{"range1", ",", "range1"}], "]"}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.795251848792843*^9, 3.795251855213749*^9}, {
   3.7952518901086383`*^9, 3.79525191709511*^9}, {3.7952520064568977`*^9, 
   3.795252035076719*^9}, {3.795252102151589*^9, 3.79525210269308*^9}, {
   3.7952524325743423`*^9, 3.79525244739606*^9}, 3.79525253651439*^9, {
   3.7953479549392767`*^9, 3.795347996142969*^9}, {3.7953503434021573`*^9, 
   3.7953503443791866`*^9}, {3.7953503926036854`*^9, 
   3.795350393477722*^9}},ExpressionUUID->"3efb9090-8eb5-423a-8864-\
d46e52ddffde"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Fit", " ", "the", " ", 
    RowBox[{"chi", "^", "2"}], " ", "of", " ", "the", " ", "subset"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     RowBox[{"chi2PanthMsample", "[", 
      RowBox[{"M", ",", "om", ",", 
       RowBox[{"-", "1"}], ",", "range1", ",", "invcij1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"M", ",", "23", ",", "23.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"om", ",", "0.29", ",", "0.291"}], "}"}]}], "]"}], "//", 
   "AbsoluteTiming"}]}]], "Input",ExpressionUUID->"f7d16978-742d-44a9-8446-\
cab5445f8fdd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.8262998`", ",", 
   RowBox[{"{", 
    RowBox[{"100.51868735711136`", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"M", "\[Rule]", "23.797676700899167`"}], ",", 
       RowBox[{"om", "\[Rule]", "0.2922234856162965`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.795348191271368*^9, {3.795350308010801*^9, 3.7953503226068172`*^9}, 
   3.7953503565998855`*^9, 
   3.7953609909589677`*^9},ExpressionUUID->"81f48c9a-8c86-4a29-b6b1-\
908273f9d30b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Sort", " ", "with", " ", "respect", " ", "to", " ", "the", " ", 
    "redshift", " ", "z", " ", "and", " ", "take", " ", "the", " ", "first", 
    " ", "nmax", " ", "points"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"nmax", "=", 
     RowBox[{"50", "+", 
      RowBox[{"0", "*", "275"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"range2", "=", 
     RowBox[{
      RowBox[{"SortBy", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"dataPanth", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}], ",", 
        "Last"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"1", ";;", "nmax"}], ",", "1"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"invcij2", "=", 
     RowBox[{"Inverse", "[", 
      RowBox[{"Cijtot", "[", 
       RowBox[{"[", 
        RowBox[{"range2", ",", "range2"}], "]"}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.795348153420568*^9, 3.795348174864907*^9}, {
  3.7953482052648582`*^9, 3.795348230528327*^9}, {3.795350374336157*^9, 
  3.795350423839979*^9}, {3.795360846462274*^9, 3.795360853623214*^9}, {
  3.7953609883885345`*^9, 3.795360988460428*^9}, {3.7953773948846693`*^9, 
  3.7953774314767485`*^9}, {3.795378351994269*^9, 
  3.795378358476583*^9}},ExpressionUUID->"94734af6-9f8b-4dd2-9cf6-\
f5a492197838"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Fit", " ", "the", " ", 
    RowBox[{"chi", "^", "2"}], " ", "of", " ", "the", " ", "subset"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"fminsam", "=", 
   RowBox[{
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"chi2PanthMsampleode", "[", 
       RowBox[{"M", ",", "om", ",", 
        RowBox[{"-", "1"}], ",", "range2", ",", "invcij2"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"M", ",", "23", ",", "23.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"om", ",", "0.29", ",", "0.291"}], "}"}]}], "]"}], "//", 
    "AbsoluteTiming"}]}]}]], "Input",
 CellChangeTimes->{{3.7952521172578783`*^9, 3.795252122136079*^9}, {
  3.7952524922061443`*^9, 3.795252500242179*^9}, {3.7952525320701623`*^9, 
  3.795252533683812*^9}, {3.7953481943398046`*^9, 3.7953481955110035`*^9}, {
  3.79536070519587*^9, 3.7953607082749796`*^9}, {3.7953785984150667`*^9, 
  3.7953785987422724`*^9}},ExpressionUUID->"5bb5e132-14a5-462e-8fa6-\
da88301c9745"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.2881638`", ",", 
   RowBox[{"{", 
    RowBox[{"48.22003711102046`", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"M", "\[Rule]", "24.011494547039774`"}], ",", 
       RowBox[{"om", "\[Rule]", "10.536839964183104`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.795252131333581*^9, 3.795252541181413*^9, 3.7953480008405943`*^9, {
   3.7953481970743036`*^9, 3.7953482357915177`*^9}, 3.7953504354095335`*^9, 
   3.795360711884416*^9, {3.7953608489544096`*^9, 3.795360855772334*^9}, 
   3.795360992068392*^9, {3.7953774105442977`*^9, 3.795377447572853*^9}, 
   3.7953777088860373`*^9, 3.7953783635146284`*^9, 
   3.7953785994104023`*^9},ExpressionUUID->"cdc23634-0f82-466b-b33a-\
8fc96a0da8a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Fij", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"chi2PanthMsample", "[", 
       RowBox[{"M", ",", "om", ",", 
        RowBox[{"-", "1"}], ",", "range2", ",", "invcij2"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"M", ",", "om"}], "}"}], ",", "2"}], "}"}]}], "]"}]}], "/.", 
   RowBox[{"fminsam", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "2"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Inverse", "[", "Fij", "]"}], "//", "Diagonal"}], "//", 
  "Sqrt"}]}], "Input",
 CellChangeTimes->{{3.79536071169096*^9, 3.7953607259180436`*^9}, 
   3.795360836684971*^9, 3.795360950425793*^9, {3.795360993224679*^9, 
   3.7953610197613354`*^9}, {3.7953786291860423`*^9, 
   3.7953786499203176`*^9}},ExpressionUUID->"015b815e-1c3b-402f-9838-\
884d6ccd3218"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1095.574295801377`", ",", 
     RowBox[{"-", "20.863377945901462`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "20.863377945901462`"}], ",", "0.40662804777920947`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.795378611627918*^9, {3.7953786423614206`*^9, 
   3.795378654867278*^9}},ExpressionUUID->"ca4faf36-0060-4acb-9ff2-\
2451b1d3ac73"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.19955883256847565`", ",", "10.358412601815226`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.795378611627918*^9, {3.7953786423614206`*^9, 
   3.795378654867278*^9}},ExpressionUUID->"7bd0fe94-11db-421f-867c-\
8d2a262191c9"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"zmax", "[", "nm_", "]"}], ":=", 
  RowBox[{
   RowBox[{"SortBy", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"dataPanth", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}], ",", 
     "Last"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"nm", ",", "2"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errorsatz", "[", "nm_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"range", ",", "fmin", ",", "invcij", ",", "Fij"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"range", "=", 
      RowBox[{
       RowBox[{"SortBy", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"dataPanth", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}], ",", 
         "Last"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"1", ";;", "nm"}], ",", "1"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"invcij", "=", 
      RowBox[{"Inverse", "[", 
       RowBox[{"Cijtot", "[", 
        RowBox[{"[", 
         RowBox[{"range", ",", "range"}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"fmin", "=", 
      RowBox[{
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{"chi2PanthMsample", "[", 
          RowBox[{"M", ",", "om", ",", 
           RowBox[{"-", "1"}], ",", "range", ",", "invcij"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"M", ",", "23", ",", "23.1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"om", ",", "0.29", ",", "0.291"}], "}"}]}], "]"}], "//", 
       "AbsoluteTiming"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Fij", "=", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"chi2PanthMsample", "[", 
           RowBox[{"M", ",", "om", ",", 
            RowBox[{"-", "1"}], ",", "range", ",", "invcij"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"M", ",", "om"}], "}"}], ",", "2"}], "}"}]}], "]"}]}], "/.", 
       RowBox[{"fmin", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Inverse", "[", "Fij", "]"}], "//", "Diagonal"}], "//", 
      "Sqrt"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7953614242545357`*^9, 3.7953615252978315`*^9}, {
  3.7953619178797827`*^9, 
  3.795361939527973*^9}},ExpressionUUID->"e5ae55e1-8de0-4543-9e2f-\
0dbd04c10825"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dataM", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"zmax", "[", "nm", "]"}], ",", 
        RowBox[{"errorsatz", "[", "nm", "]"}]}], "}"}], "//", "Flatten"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"nm", ",", "25", ",", "400", ",", "25"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7953615334660645`*^9, 3.7953615335572233`*^9}, {
  3.795361593521638*^9, 3.795361626413101*^9}, {3.7953618214613085`*^9, 
  3.7953618238669934`*^9}, {3.7953620411970053`*^9, 
  3.795362073989766*^9}},ExpressionUUID->"16d64859-4c8f-4b9b-b313-\
3c0823f7bedb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Fit", " ", "of", " ", "the", " ", "total", " ", 
    RowBox[{"chi", "^", "2"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     RowBox[{"chi2PanthM", "[", 
      RowBox[{"M", ",", "om", ",", 
       RowBox[{"-", "1"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"M", ",", "23", ",", "23.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"om", ",", "0.29", ",", "0.291"}], "}"}]}], "]"}], "//", 
   "AbsoluteTiming"}]}]], "Input",
 CellChangeTimes->{{3.7952406653302193`*^9, 3.795240706188137*^9}, 
   3.7952409565895834`*^9, {3.7952410456204243`*^9, 3.7952410472226877`*^9}, {
   3.795252048554675*^9, 3.7952520630521913`*^9}, {3.79525240807445*^9, 
   3.7952524170624657`*^9}, {3.7952525213416634`*^9, 
   3.7952525221947713`*^9}},ExpressionUUID->"7c170004-e1de-49c9-92e5-\
7e966feca8ff"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7.15363`", ",", 
   RowBox[{"{", 
    RowBox[{"1025.6263916943956`", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"M", "\[Rule]", "23.80857771311098`"}], ",", 
       RowBox[{"om", "\[Rule]", "0.2990356532044183`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7952407149018326`*^9, 3.7952409640912676`*^9, 
  3.795241054863076*^9, 3.795241354917486*^9, 3.7952520721366606`*^9, 
  3.7952525304343624`*^9},ExpressionUUID->"539e88d2-4aeb-4701-81d2-\
fc10e6946c0d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fit", " ", "of", " ", "the", " ", "total", " ", 
     RowBox[{"chi", "^", "2"}]}], " ", "//", " ", 
    RowBox[{"no", " ", "systematics"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     RowBox[{"chi2PanthMstat", "[", 
      RowBox[{"M", ",", "om", ",", 
       RowBox[{"-", "1"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"M", ",", "23", ",", "23.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"om", ",", "0.29", ",", "0.291"}], "}"}]}], "]"}], "//", 
   "AbsoluteTiming"}]}]], "Input",
 CellChangeTimes->{
  3.7952413470433073`*^9, {3.7952520573109636`*^9, 3.795252063710864*^9}, {
   3.795252422998003*^9, 3.7952524283798275`*^9}, {3.795252526086911*^9, 
   3.7952525283323092`*^9}},ExpressionUUID->"72b4efd1-579b-40ef-9a8e-\
a7ed86c18379"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.7503577`", ",", 
   RowBox[{"{", 
    RowBox[{"1033.9500829457513`", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"M", "\[Rule]", "23.8029571586948`"}], ",", 
       RowBox[{"om", "\[Rule]", "0.28500811555696703`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7952413637183723`*^9, 3.795252083001753*^9, 
  3.7952525372124577`*^9},ExpressionUUID->"de458917-7e15-4850-b3ae-\
aad6e786e69f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fit", " ", "of", " ", "the", " ", "marginalized", " ", 
     RowBox[{"chi", "^", "2"}]}], " ", "//", " ", "\[CapitalLambda]CDM"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"fmin1", "=", 
   RowBox[{
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"chi2Panthmarge", "[", 
       RowBox[{"om", ",", 
        RowBox[{"-", "1"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"om", ",", "0.29", ",", "0.291"}], "}"}]}], "]"}], "//", 
    "AbsoluteTiming"}]}]}]], "Input",
 CellChangeTimes->{{3.7952524674188643`*^9, 
  3.7952524782940874`*^9}},ExpressionUUID->"0ec35f6f-0588-4126-a82f-\
0d30c4c59922"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0825718`", ",", 
   RowBox[{"{", 
    RowBox[{"1034.7346318109776`", ",", 
     RowBox[{"{", 
      RowBox[{"om", "\[Rule]", "0.2990356575282336`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.764325256531084*^9, 3.765882046199932*^9, 
  3.7839577232768884`*^9, 
  3.795252138703659*^9},ExpressionUUID->"82cfd682-68f4-433c-881d-\
f9e3657255bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Fit", " ", "of", " ", "the", " ", "marginalized", " ", 
     RowBox[{"chi", "^", "2"}]}], " ", "//", " ", "wCDM"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"fmin2", "=", 
   RowBox[{
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"chi2Panthmarge", "[", 
       RowBox[{"om", ",", "w"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"om", ",", "0.27", ",", "0.28"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w", ",", 
        RowBox[{"-", "1.1"}], ",", 
        RowBox[{"-", "1.09"}]}], "}"}]}], "]"}], "//", 
    "AbsoluteTiming"}]}]}]], "Input",
 CellChangeTimes->{{3.676183049175173*^9, 3.6761830655744977`*^9}, {
  3.676183380519039*^9, 3.676183382629992*^9}, {3.7463391770392413`*^9, 
  3.7463392134211626`*^9}, {3.7463408203972335`*^9, 3.7463408234620523`*^9}, {
  3.7952524839276323`*^9, 
  3.7952524863650846`*^9}},ExpressionUUID->"135ae909-a582-4dcf-b763-\
6b7a1fa2fd7b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7.7265702`", ",", 
   RowBox[{"{", 
    RowBox[{"1034.705226316306`", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"om", "\[Rule]", "0.31153340098366006`"}], ",", 
       RowBox[{"w", "\[Rule]", 
        RowBox[{"-", "1.0356642925251536`"}]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7952523765536475`*^9},ExpressionUUID->"7f5c436e-f720-4e01-8f50-\
6affadb83beb"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"LaunchKernels", "[", "7", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7463406554721017`*^9, 
  3.7463406611019397`*^9}},ExpressionUUID->"4f5056b1-c64e-4507-9819-\
96ae66a2f065"],

Cell[BoxData[
 RowBox[{
  RowBox[{"contwcdm", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ParallelTable", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"om", ",", "w", ",", 
         RowBox[{"chi2Panthmarge", "[", 
          RowBox[{"om", ",", "w"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"om", ",", "0.15", ",", "0.50", ",", "0.0125"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w", ",", 
         RowBox[{"-", "1.5"}], ",", 
         RowBox[{"-", "0.5"}], ",", "0.0125"}], "}"}]}], "]"}], ",", "1"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7302012874873*^9, 3.7302013568604565`*^9}, {
   3.7302015055642595`*^9, 3.7302015182062435`*^9}, {3.7302015742221828`*^9, 
   3.730201599550132*^9}, {3.730201656715458*^9, 3.730201661882305*^9}, {
   3.730201703002178*^9, 3.730201723850842*^9}, {3.7302017553224583`*^9, 
   3.7302017671937504`*^9}, {3.730201807078636*^9, 3.7302018334825983`*^9}, {
   3.7302029875463815`*^9, 3.7302030550346766`*^9}, {3.7302031064117875`*^9, 
   3.7302031249230347`*^9}, {3.7302031848916564`*^9, 
   3.7302031891148663`*^9}, {3.7302032279637365`*^9, 3.730203239579941*^9}, 
   3.730203286028058*^9, {3.7463405899529696`*^9, 3.7463406521222644`*^9}, {
   3.746341157643055*^9, 3.74634116518153*^9}, {3.746341423182599*^9, 
   3.746341424601592*^9}, {3.7463416742424173`*^9, 
   3.7463416755707097`*^9}},ExpressionUUID->"b6fd0afe-7c2b-4ac1-a60a-\
352bc50b93c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "This", " ", "reproduces", " ", "Fig", " ", "20", " ", "of", " ", 
     "Scolnic", " ", "et", " ", "al"}], ",", " ", 
    RowBox[{"arXiv", ":", "1710.00845"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cols", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{"1", ",", "0.7", ",", "0.9"}], "]"}], ",", 
       RowBox[{"Hue", "[", 
        RowBox[{"1", ",", "0.5", ",", "0.9"}], "]"}], ",", "None"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"contourwCDM", "=", 
    RowBox[{"ListContourPlot", "[", 
     RowBox[{"contwcdm", ",", 
      RowBox[{"Contours", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"fmin2", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}], "+", 
         RowBox[{"dx2", "[", 
          RowBox[{"[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}]}], ")"}]}], ",", 
      RowBox[{"ContourShading", "\[Rule]", "cols"}], ",", 
      RowBox[{"ContourStyle", "\[Rule]", "cols"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.15", ",", "0.50"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", 
           RowBox[{"-", "0.5"}]}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(m\)]\)\>\"", ",", 
         "\"\<w\>\""}], "}"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Point", "[", 
           RowBox[{"fmin2", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2", ",", "All", ",", "2"}], "]"}], "]"}], 
           "]"}]}], "}"}], "}"}]}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7463419503828616`*^9, 3.746342036123313*^9}, {
   3.746352744501678*^9, 3.746352775593608*^9}, 3.7463529235535526`*^9, 
   3.7839577590959806`*^9},ExpressionUUID->"15c0d6bb-fb8a-408d-a0eb-\
59909808f966"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxl3XmcjfX//3GhEFqsRZaQJCVZI12W0ocKWVMolZ0ipGzZt5K9JLKEj+xb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   "], {{
     {Hue[1, 0.7, 0.9], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmH2Ql1UVx3/72+e3dp+amgnIwLI0mxFz0ShBQBBacRLIdtmFnNGKFwF5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         "]], PolygonBox[CompressedData["
1:eJwllEdsVkcURh/+/2eYoUQCNmwgiCIQrOjNFpFs+sYEA8IEiClSEDEQLDBN
imFF7xhYRBSbZsCJTQ1IsKAqQQqCTUIXbQOmgxISkfPpWxzpvJl50+6907F0
7tiynCRJZkAW/g5J0h4pgzQmyXi+i5skSQ1MxsfBbnwPFONNGXOUsccg4Pkw
Ok2ST3z3wj8wpkPWc2ruhbTtof81rMPf0fYtfaXwHo/Rc9VBc3wAbVnWSmEg
Xg7v8UI2XRH8j/5tDc/w7bCVvsewC38If2SS5Ev6n+PDYCz/fw3D8aWsUc1e
9sESvBucZeyv0ANfAM/oq4IyvDucy3pMT/xj8Nw64z/4D7Q9Tf2P/n1D27Ss
z/gWvwdt8LZwPxj5RfZ4E6+Edew9DxbhI4LPrhiMwU9DL8augAv4BviLsbdh
m87Omi9ZuxG24NvhVeq2bdFn0tki30PwBv5ZxFwVcAqvV4wybjuJXwteqxKu
419E58b30AYfBCOZaxQMxltEx+5naIkPhUBfMyjAzzBH74zPoLO0pm1O1nfa
ET8BQ3KZC47jvzPmcsZ7Oo8fo20gfQPgKL4jOpd0xiq8RDmLF8MkvFN0Lv4L
nRVP5sjnrhq5z+/w/bT1Za4+UI2XBve9hOl4q+izao/a61XaLmW8J+1NZ9LZ
Jgp8RvC/r2Am/ovuKNd7rsMPQr9cr3kA3wDPU5+5Bv8qOja6s0J8VnDtKedn
B8+puVWDJfh6+DPHObAV3xwd+xewCb8TXBvKubv4kei76w+10Tmj3FkDq/A1
0Xeh/a3F58GT1Dk9H58AO1PHvEh3rRikblPfyuDaLIAV+AO4kXENqhavBOe6
7vA35R7/7E39JuhtWBxdi2qrwAsYU9TENVsY/Obo7VHb6OA1tJZqfnVwTau2
M5CHlwXXkmKu2I+LrmXtuRjfGH1XioFioRpQLXSDWvwbnTl1Tk2OzinlVg2U
R+e4cl01/pnx1fAoxzl+BG+IzmXlQD1+OPrulQOHdFbGdM84hjvxfsF715vX
H/8peC8ao7E1wW+b1tBaXZnjv6zf4Hb48ui96U1bFh1DxVIxXIVPjc5VnWkK
vow51ub4zdHboxpXrStmt/Q+BueGxvyId4muJa2ptfOia19vvt7+/wGSEdOa

         "]]}]}, 
     {Hue[1, 0.5, 0.9], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNWHeQ18UV/11nVxBMZtITRJoKwh0IGIqCdJViRilHm2AvcMcdHBYQONrR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         "]], PolygonBox[CompressedData["
1:eJwtl3nUVVMYxs9373e/7Dcpy7BYxgZKMjeqRDPKENIcoQzNSmSmQWkQJZQQ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         "]]}]}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {Hue[1, 0.5, 0.9], Opacity[0.5], CapForm["Butt"], 
        LineBox[CompressedData["
1:eJwNwzsrxAEAAPD/YeETyFsJCR13HoMB4+Hu3GhASCd3jpJBsZAMFCYDcavB
o8wGrw+gCB9AHuEbyO9Xv9qJXGouFATBonXFQdBog/U22WqLzYaNGrHdHvvt
s9eYKYdNGjfhiOOOOmbaBbPOmzHnkqsuu+Kme26765Y77pv30GMPPPLESy88
98xTr7z3zltvvPbBV1989slH3/z1x2+//PTDd/8sKgmCQgsMGVhqjdVWWWmF
5ZYZttsuO+0wasQ2Y6ZMmjDukIMOmDZrxllnnHbKSTdcd828/+JAOL8=
         "]], LineBox[CompressedData["
1:eJwNwzkoQAEAANBvw8SA2SChyGxQDBgsFgwGSopiMpgc5ShlVe4Ng7K57/u+
7/u+y2igvFcvtqQqrzIkCIIW48KCIMEkU0w1zXRzzLXQAvMtsswKq62x2SYb
bbXdTgcdsN8hp5x0wjn33HXHE5989MFv//zx19DwIIgx0mgjjDLeFBNNNt0c
M802wywLLbfEMosttdoWG2y23kbrrLXNPnvtsdsuO+1w2BmnnXLSCccdc9QR
Z11z1RWXXXLRBeedc90Tjz3y0AP33XPXHbfdctMNb33z1RefffLRB++988Zr
r7z0wnPPPPXTD9/98h/mYlrm
         "]]},
       "1040.8853593748456`"],
      Annotation[#, 1040.8853593748456`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Hue[1, 0.7, 0.9], Opacity[0.5], CapForm["Butt"], 
        LineBox[CompressedData["
1:eJwl081PzwEAwOGvA+0XssmlY6ExXNpCUctUbLrQC1NEZOPw63W9560u5SX0
Qg4OvVM0pbxcdPOeAzd5vbi4kJfhoGdzeP6Czz6xRSW7wvOCIHhJSigIElnP
BjaSRDKpbCeLPAo4wjEqqaGZJk7TShdXGaCfPkZ4wH3uMcU0T3jBaz7xgY98
4S+/+MNPfjM/MgiWsYRoolhKLOtYzVpWsYbNZLKFDNJIZw8HKGQ/+yggn71U
cpxGGqinjlpqqKaKc3Rzhct00UkH7VziIhdoo59JJrjDOGPcZpRb3GSEYW5w
nSEGGaCPXnpo5QxnaaGEUsoop4Iw2eSQSx672UkSyWwihVQSiGM5K1hJPDEs
IIIQkSxkEYv5p89XvjHLd37wmTfM8JZ3vOcVT3nEMx7znIdMMMYk49xlmB6u
0Us37ZyngzY6aeEE9ZykgVNUU06YCo5ykCIOcZhi8skmh1x2sJV0MshkW+j/
N3M1T2/F
         "]]},
       "1037.0010339975`"],
      Annotation[#, 1037.0010339975, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  AxesOrigin->{Automatic, Automatic},
  BaseStyle->(FontSize -> 16),
  DisplayFunction->Identity,
  Epilog->{{
     GrayLevel[0], 
     PointBox[{0.3115381792573243, -1.0356777164621338`}]}},
  Frame->True,
  FrameLabel->{{
     FormBox["\"w\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(m\\)]\\)\"", 
      TraditionalForm], None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{0.15, 0.5}, {-1.5, -0.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7463419573428063`*^9, 3.7463420091613874`*^9}, 
   3.74634207306695*^9, 3.746352924963052*^9, 3.7658822195147753`*^9, 
   3.7839578010246363`*^9},ExpressionUUID->"bd49512a-bc36-413a-ac7a-\
e5c6f3f242ac"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6786862354467235`*^9, 
  3.678686237840283*^9}},ExpressionUUID->"14b799d8-31b2-4d79-8777-\
6e6522391e6e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "Mocks", " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.6786862284483213`*^9, 3.678686230800172*^9}, {
   3.7463402320293465`*^9, 3.7463402378664627`*^9}, {3.7463570646923656`*^9, 
   3.746357066263549*^9}, 3.795242401136373*^9, {3.7954147021126523`*^9, 
   3.7954147024406767`*^9}},ExpressionUUID->"774abd91-8a32-40ec-af58-\
fec8533e9c05"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]real", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"dataPanth", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"1", "+", "i"}], ",", "5"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zreal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"dataPanth", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"1", "+", "i"}], ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndatPanth"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"erreal", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"Diagonal", "[", "Cijtot", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.795414784809002*^9, 3.795414812682734*^9}, {
  3.795414961942726*^9, 
  3.7954150089496837`*^9}},ExpressionUUID->"237d3b0c-495b-48c0-8779-\
b843f9f20d64"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PositiveDefiniteMatrixQ", "[", "Cijtot", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"SymmetricMatrixQ", "[", "Cijtot", "]"}]}], "Input",
 CellChangeTimes->{{3.7954148900188007`*^9, 
  3.795414922099422*^9}},ExpressionUUID->"60a9ffaa-0f26-45d6-bd1d-\
dfb95ee8350a"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.795414906048504*^9, 
  3.7954149225060654`*^9}},ExpressionUUID->"22fc9acd-663e-4a1e-a37c-\
270ecf27ae32"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{{3.795414906048504*^9, 
  3.7954149225060654`*^9}},ExpressionUUID->"9b2ff9d7-b0be-4038-9f34-\
26e6914824f1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cij", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"Transpose", "[", "Cijtot", "]"}], "+", "Cijtot"}], "2"]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7954148749737186`*^9, 
  3.795414881129245*^9}},ExpressionUUID->"0d6187ea-608f-4115-9800-\
30f89a885fa4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PositiveDefiniteMatrixQ", "[", "Cij", "]"}], "\[IndentingNewLine]", 
 RowBox[{"SymmetricMatrixQ", "[", "Cij", "]"}]}], "Input",
 CellChangeTimes->{{3.7954149330403633`*^9, 
  3.795414935590458*^9}},ExpressionUUID->"dd6aa21c-a5de-4371-a8be-\
059ee0a78ae3"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.7954149359203568`*^9},ExpressionUUID->"659bf452-9893-4b02-b357-\
330e8932abd6"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.7954149359254217`*^9},ExpressionUUID->"16187408-69b2-4e85-8d8a-\
5ad3b3aa8105"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "12345", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]mock", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{"MultinormalDistribution", "[", 
     RowBox[{"\[Mu]real", ",", "Cij"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7954147659293985`*^9, 3.7954147774797583`*^9}, {
  3.795414815859567*^9, 3.7954148708591337`*^9}, {3.795414939943269*^9, 
  3.795414940497659*^9}},ExpressionUUID->"d7b77f58-76fc-45a7-8ac1-\
0f805fb99d06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rasterize", "[", 
  RowBox[{
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"zreal", ",", "\[Mu]real", ",", "erreal"}], "}"}], "]"}], 
       ",", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"zreal", ",", "\[Mu]mock", ",", "erreal"}], "}"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<z\>\"", ",", "\"\<\[Mu](z)\>\""}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"RasterSize", "\[Rule]", "1500"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7954149427322865`*^9, 3.795414945978758*^9}, {
  3.7954149808886547`*^9, 3.795415024835121*^9}, {3.795415070203906*^9, 
  3.795415092189455*^9}, {3.795415163783456*^9, 3.795415206788328*^9}, {
  3.795415275136287*^9, 3.795415276781977*^9}, {3.7954153243150578`*^9, 
  3.7954153296810675`*^9}},ExpressionUUID->"5c9c45f0-a505-47d1-85c6-\
f428e4d15a1a"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3f13FPXd+H/P53u+53x//P4L33M+3l9Y5fKWtmKrl6WXpX60rW3J58K7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    "], {{0, 971}, {1500, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->400,
  ImageSizeRaw->{1500, 971},
  PlotRange->{{0, 1500}, {0, 971}}]], "Output",
 CellChangeTimes->{{3.7954150200913973`*^9, 3.7954150261362233`*^9}, 
   3.7954150948912077`*^9, {3.795415177083398*^9, 3.795415208443488*^9}, 
   3.7954152784573703`*^9, 
   3.7954153322425156`*^9},ExpressionUUID->"e94204a2-00cc-4362-a1b0-\
175e4d8a8d9f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rasterize", "[", 
  RowBox[{
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"zreal", ",", 
        RowBox[{"\[Mu]real", "-", "\[Mu]mock"}], ",", "erreal"}], "}"}], 
      "]"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<z\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Mu]\), \(real\)]\)-\!\(\*SubscriptBox[\(\
\[Mu]\), \(mock\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"RasterSize", "\[Rule]", "1500"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.795415125498309*^9, 3.795415159346222*^9}, {
  3.7954152612695045`*^9, 
  3.7954153175387845`*^9}},ExpressionUUID->"c7caf9f7-2643-4302-8d9e-\
bc81ee5a4df9"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3e2TFMeB+HniLi7iXt6/cP/Fxby7l/f2d3EvNch6GIHWsJLwg7wWNgxi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    "], {{0, 950}, {1500, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->400,
  ImageSizeRaw->{1500, 950},
  PlotRange->{{0, 1500}, {0, 950}}]], "Output",
 CellChangeTimes->{{3.795415127188799*^9, 3.7954151346159163`*^9}, {
  3.7954152551432905`*^9, 3.795415268390315*^9}, {3.7954153110872293`*^9, 
  3.7954153190213313`*^9}},ExpressionUUID->"3b1f1d06-c63c-48df-84f2-\
02b13c003648"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{" ", "end", " ", ")"}]}]], "Input",
 CellChangeTimes->{{3.7954147049265127`*^9, 
  3.7954147069990664`*^9}},ExpressionUUID->"311e676e-38bc-4830-86c9-\
d501c43d8aa6"]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1536, 781},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 653, 13, 102, "Input",ExpressionUUID->"0de3c579-884e-4633-80b6-9b0f05250fcc"],
Cell[1213, 35, 180, 4, 43, "Input",ExpressionUUID->"74f397a3-222c-4c7c-a711-e16db5dde499"],
Cell[CellGroupData[{
Cell[1418, 43, 242, 4, 62, "Input",ExpressionUUID->"d06733ed-f6c9-4e00-b8f6-d7780d7dcbfb"],
Cell[CellGroupData[{
Cell[1685, 51, 222, 6, 62, "Input",ExpressionUUID->"03e47cc8-0dce-4427-9655-808237385510"],
Cell[1910, 59, 2139, 55, 151, "Input",ExpressionUUID->"d63079eb-6ee7-40de-a76a-383fee14f66d"],
Cell[4052, 116, 191, 4, 18, "Input",ExpressionUUID->"133bf540-89c1-4736-9f40-18ac0427ce87"]
}, Closed]],
Cell[CellGroupData[{
Cell[4280, 125, 258, 7, 54, "Input",ExpressionUUID->"e50a1a96-d55e-4a29-8190-702f55d5f6d3"],
Cell[4541, 134, 2564, 69, 251, "Input",ExpressionUUID->"3aee4ece-918a-4ef3-9505-1615d2eb8382"],
Cell[7108, 205, 1129, 35, 131, "Input",ExpressionUUID->"1a749c8c-8d77-4e31-867f-70652a60715b"],
Cell[8240, 242, 1781, 51, 213, "Input",ExpressionUUID->"03a959f1-013a-4559-870d-1348712b17e4"],
Cell[10024, 295, 191, 4, 43, "Input",ExpressionUUID->"06e658de-003a-4936-9bf7-8fd8eb5f1c7c"]
}, Closed]],
Cell[CellGroupData[{
Cell[10252, 304, 339, 9, 54, "Input",ExpressionUUID->"7ebb975f-a8ba-49f1-b8fc-faa847da0416"],
Cell[10594, 315, 2428, 59, 184, "Input",ExpressionUUID->"c02688b5-75ea-4a5d-8f4a-9e4d5096732e"],
Cell[CellGroupData[{
Cell[13047, 378, 484, 13, 32, "Input",ExpressionUUID->"82585d5c-9ac5-4874-a1eb-36b0f84b813b"],
Cell[13534, 393, 2897, 62, 70, "Output",ExpressionUUID->"8f441644-35f3-46f9-a9f7-03274ca6195c"]
}, Open  ]],
Cell[16446, 458, 191, 4, 32, "Input",ExpressionUUID->"5eb14199-b78d-4d8b-b5fd-a6f093d6a386"]
}, Closed]],
Cell[CellGroupData[{
Cell[16674, 467, 370, 9, 54, "Input",ExpressionUUID->"0b2fc317-2681-477d-97c5-b88a8484b5c6"],
Cell[17047, 478, 2964, 68, 250, "Input",ExpressionUUID->"f7ad38d9-d636-475c-8889-e00437764a4b"],
Cell[20014, 548, 2206, 57, 250, "Input",ExpressionUUID->"d67036c9-6062-44f5-a662-579e171fba6f"],
Cell[22223, 607, 2213, 57, 250, "Input",ExpressionUUID->"93d990cd-f31f-4b80-b71d-1f40aab96d45"],
Cell[24439, 666, 2207, 59, 206, "Input",ExpressionUUID->"3c566346-55a0-4d9d-99c3-4992be8ae2a9"],
Cell[26649, 727, 2214, 58, 206, "Input",ExpressionUUID->"abf35a3a-feb2-4902-b23a-503dc724ec7c"],
Cell[28866, 787, 193, 4, 43, "Input",ExpressionUUID->"ce0150e6-6421-40da-a7ac-d2bc7f27315d"]
}, Closed]],
Cell[CellGroupData[{
Cell[29096, 796, 348, 8, 54, "Input",ExpressionUUID->"d4206317-b209-4785-9697-f12c70adc32a"],
Cell[29447, 806, 316, 8, 43, "Input",ExpressionUUID->"9ad9f7a0-1cd1-41b7-81bf-dcb6b0908b20"],
Cell[29766, 816, 270, 7, 43, "Input",ExpressionUUID->"e0f5b6e9-5c32-4b28-a180-879717068d4c"],
Cell[30039, 825, 3093, 74, 331, "Input",ExpressionUUID->"7bc6b4c8-08cb-48e8-970e-bb62d5727770"],
Cell[33135, 901, 2567, 65, 302, "Input",ExpressionUUID->"72eac7c3-652d-4482-aa79-fd608f27b6ce"],
Cell[35705, 968, 189, 4, 43, "Input",ExpressionUUID->"3ceeaeb9-a0a1-4739-b20a-cade3a912c0f"]
}, Closed]],
Cell[35909, 975, 118, 1, 35, "Input",ExpressionUUID->"6b04d40d-a5de-4e48-a028-a63f6c6951bc"]
}, Closed]],
Cell[CellGroupData[{
Cell[36064, 981, 427, 10, 54, "Input",ExpressionUUID->"f7ee0f5e-806a-4641-8a10-c6fca01abebd"],
Cell[36494, 993, 1242, 30, 131, "Input",ExpressionUUID->"3efb9090-8eb5-423a-8864-d46e52ddffde"],
Cell[CellGroupData[{
Cell[37761, 1027, 657, 17, 73, "Input",ExpressionUUID->"f7d16978-742d-44a9-8446-cab5445f8fdd"],
Cell[38421, 1046, 516, 14, 49, "Output",ExpressionUUID->"81f48c9a-8c86-4a29-b6b1-908273f9d30b"]
}, Open  ]],
Cell[38952, 1063, 1704, 46, 131, "Input",ExpressionUUID->"94734af6-9f8b-4dd2-9cf6-f5a492197838"],
Cell[CellGroupData[{
Cell[40681, 1113, 1023, 23, 73, "Input",ExpressionUUID->"5bb5e132-14a5-462e-8fa6-da88301c9745"],
Cell[41707, 1138, 763, 17, 49, "Output",ExpressionUUID->"cdc23634-0f82-466b-b33a-8fc96a0da8a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42507, 1160, 920, 25, 111, "Input",ExpressionUUID->"015b815e-1c3b-402f-9838-884d6ccd3218"],
Cell[43430, 1187, 444, 13, 49, "Output",ExpressionUUID->"ca4faf36-0060-4acb-9ff2-2451b1d3ac73"],
Cell[43877, 1202, 267, 7, 49, "Output",ExpressionUUID->"7bd0fe94-11db-421f-867c-8d2a262191c9"]
}, Open  ]],
Cell[44159, 1212, 3081, 89, 287, "Input",ExpressionUUID->"e5ae55e1-8de0-4543-9e2f-0dbd04c10825"],
Cell[47243, 1303, 665, 18, 43, "Input",ExpressionUUID->"16d64859-4c8f-4b9b-b313-3c0823f7bedb"],
Cell[CellGroupData[{
Cell[47933, 1325, 906, 21, 73, "Input",ExpressionUUID->"7c170004-e1de-49c9-92e5-7e966feca8ff"],
Cell[48842, 1348, 530, 13, 49, "Output",ExpressionUUID->"539e88d2-4aeb-4701-81d2-fc10e6946c0d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49409, 1366, 879, 22, 73, "Input",ExpressionUUID->"72b4efd1-579b-40ef-9a8e-a7ed86c18379"],
Cell[50291, 1390, 459, 12, 49, "Output",ExpressionUUID->"de458917-7e15-4850-b3ae-aad6e786e69f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50787, 1407, 695, 19, 73, "Input",ExpressionUUID->"0ec35f6f-0588-4126-a82f-0d30c4c59922"],
Cell[51485, 1428, 403, 11, 49, "Output",ExpressionUUID->"82cfd682-68f4-433c-881d-f9e3657255bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51925, 1444, 985, 25, 73, "Input",ExpressionUUID->"135ae909-a582-4dcf-b763-6b7a1fa2fd7b"],
Cell[52913, 1471, 438, 13, 49, "Output",ExpressionUUID->"7f5c436e-f720-4e01-8f50-6affadb83beb"]
}, Open  ]],
Cell[53366, 1487, 214, 5, 43, "Input",ExpressionUUID->"4f5056b1-c64e-4507-9819-96ae66a2f065"],
Cell[53583, 1494, 1458, 30, 43, "Input",ExpressionUUID->"b6fd0afe-7c2b-4ac1-a60a-352bc50b93c1"],
Cell[CellGroupData[{
Cell[55066, 1528, 2466, 65, 160, "Input",ExpressionUUID->"15c0d6bb-fb8a-408d-a0eb-59909808f966"],
Cell[57535, 1595, 28668, 496, 523, "Output",ExpressionUUID->"bd49512a-bc36-413a-ac7a-e5c6f3f242ac"]
}, Open  ]],
Cell[86218, 2094, 191, 4, 43, "Input",ExpressionUUID->"14b799d8-31b2-4d79-8777-6e6522391e6e"]
}, Closed]],
Cell[CellGroupData[{
Cell[86446, 2103, 401, 8, 54, "Input",ExpressionUUID->"774abd91-8a32-40ec-af58-fec8533e9c05"],
Cell[86850, 2113, 983, 30, 102, "Input",ExpressionUUID->"237d3b0c-495b-48c0-8779-b843f9f20d64"],
Cell[CellGroupData[{
Cell[87858, 2147, 289, 6, 73, "Input",ExpressionUUID->"60a9ffaa-0f26-45d6-bd1d-dfb95ee8350a"],
Cell[88150, 2155, 159, 3, 49, "Output",ExpressionUUID->"22fc9acd-663e-4a1e-a37c-270ecf27ae32"],
Cell[88312, 2160, 160, 3, 49, "Output",ExpressionUUID->"9b2ff9d7-b0be-4038-9f34-26e6914824f1"]
}, Open  ]],
Cell[88487, 2166, 296, 9, 78, "Input",ExpressionUUID->"0d6187ea-608f-4115-9800-30f89a885fa4"],
Cell[CellGroupData[{
Cell[88808, 2179, 280, 5, 73, "Input",ExpressionUUID->"dd6aa21c-a5de-4371-a8be-059ee0a78ae3"],
Cell[89091, 2186, 135, 3, 49, "Output",ExpressionUUID->"659bf452-9893-4b02-b357-330e8932abd6"],
Cell[89229, 2191, 135, 3, 49, "Output",ExpressionUUID->"16187408-69b2-4e85-8d8a-5ad3b3aa8105"]
}, Open  ]],
Cell[89379, 2197, 519, 11, 73, "Input",ExpressionUUID->"d7b77f58-76fc-45a7-8ac1-0f805fb99d06"],
Cell[CellGroupData[{
Cell[89923, 2212, 1213, 28, 73, "Input",ExpressionUUID->"5c9c45f0-a505-47d1-85c6-f428e4d15a1a"],
Cell[91139, 2242, 50584, 835, 414, "Output",ExpressionUUID->"e94204a2-00cc-4362-a1b0-175e4d8a8d9f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141760, 3082, 956, 24, 73, "Input",ExpressionUUID->"c7caf9f7-2643-4302-8d9e-bc81ee5a4df9"],
Cell[142719, 3108, 82829, 1363, 406, "Output",ExpressionUUID->"3b1f1d06-c63c-48df-84f2-02b13c003648"]
}, Open  ]],
Cell[225563, 4474, 205, 5, 43, "Input",ExpressionUUID->"311e676e-38bc-4830-86c9-d501c43d8aa6"]
}, Closed]]
}
]
*)

